[Prev: TSLICETOPENDCUR] | [Resources][TOC] | [Next: TSUBJECTBEG]

# TSORT

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_TSORT=`[ `0` | `1` ]

Element(s)

  `<TSORT>`
  `<NOTSORT>`

Command-line Option(s)

  `-tsort`
  `-notsort`

## Description

TSORT determines if MHonArc sorts threads be date, or by message number. If on, threads are sorted by date. If off, threads are sorted by message number.

## Default Setting

On

## Resource Variables

N/A

## Examples

None.

## Version

2.1.0

## See Also

THREAD, TREVERSE, TSUBSORT

[Prev: TSLICETOPENDCUR] | [Resources][TOC] | [Next: TSUBJECTBEG]